- Name: EarthquakeSides
  Version: 1.0.22
  Dependencies:
    - Name: AdventureHelper
      Version: 1.5.8
    - Name: BrokemiaHelper
      Version: 1.7.2
    - Name: ChroniaHelper
      Version: 1.42.5
    - Name: CommunalHelper
      Version: 1.14.4
    - Name: CrystallineHelper
      Version: 1.15.3
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.3000.0
    - Name: ExtendedVariantMode
      Version: 0.31.1
    - Name: FemtoHelper
      Version: 1.11.5
    - Name: FrostHelper
      Version: 1.47.4
    - Name: MaxHelpingHand
      Version: 1.24.0
    - Name: NerdHelper
      Version: 1.4.0
    - Name: ShroomHelper
      Version: 1.2.4